import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		tp: commonLogic.appcommonhandle("图片",null),
		endtime: commonLogic.appcommonhandle("订单结束时间",null),
		wfstate: commonLogic.appcommonhandle("工作流状态",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		opinion: commonLogic.appcommonhandle("审批意见",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ordertype: commonLogic.appcommonhandle("订单类型",null),
		detailnum: commonLogic.appcommonhandle("明细数",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		amount: commonLogic.appcommonhandle("总计",null),
		orderuid: commonLogic.appcommonhandle("订单编号",null),
		ibizorderid: commonLogic.appcommonhandle("订单标识",null),
		orderstate: commonLogic.appcommonhandle("订单状态",null),
		starttime: commonLogic.appcommonhandle("订单开始时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		wfstep: commonLogic.appcommonhandle("工作流步骤",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		ibizordername: commonLogic.appcommonhandle("订单名称",null),
		ordertime: commonLogic.appcommonhandle("订单时间",null),
		memo: commonLogic.appcommonhandle("备注",null),
		ibizcustomername: commonLogic.appcommonhandle("客户名称",null),
		ibizcustomerid: commonLogic.appcommonhandle("客户标识",null),
	},
		views: {
			pickuptreeview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单选择树视图",null),
			},
			f10editview: {
				caption: commonLogic.appcommonhandle("DynamicDisplay",null),
				title: commonLogic.appcommonhandle("表单动态显示",null),
			},
			usr5editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			seditview2_layout: {
				caption: commonLogic.appcommonhandle("Entity Editing View (left-right relationship)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（左右关系）",null),
			},
			sgridview: {
				caption: commonLogic.appcommonhandle("Entity Grid View",null),
				title: commonLogic.appcommonhandle("实体表格视图",null),
			},
			sf2editview: {
				caption: commonLogic.appcommonhandle("InputPrompt",null),
				title: commonLogic.appcommonhandle("表单项输入提示",null),
			},
			f9editview: {
				caption: commonLogic.appcommonhandle("DynamicNullInput",null),
				title: commonLogic.appcommonhandle("表单动态空输入",null),
			},
			selecteditview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			dataviewexpview: {
				caption: commonLogic.appcommonhandle("Entity Card Navigation View",null),
				title: commonLogic.appcommonhandle("实体卡片视图导航视图",null),
			},
			sf15gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			testcustomlayoutpanelgridexpview: {
				caption: commonLogic.appcommonhandle("（测试布局面板）",null),
				title: commonLogic.appcommonhandle("订单表格导航视图（测试布局面板）",null),
			},
			listview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单列表视图",null),
			},
			dataviewexpview_layout: {
				caption: commonLogic.appcommonhandle("Entity Card Navigation View",null),
				title: commonLogic.appcommonhandle("实体卡片视图导航视图",null),
			},
			wfactionview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单工作流操作视图",null),
			},
			sf4gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			sgridview2: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			sf5gridview: {
				caption: commonLogic.appcommonhandle("Front End Interface Behavior",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			usr2gridview: {
				caption: commonLogic.appcommonhandle("(测试视图布局面板)",null),
				title: commonLogic.appcommonhandle("订单表格视图(测试视图布局面板)",null),
			},
			seditview2: {
				caption: commonLogic.appcommonhandle("Entity Editing View (left-right relationship)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（左右关系）",null),
			},
			seditview4: {
				caption: commonLogic.appcommonhandle("Entity Editing View (up-down relationship)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（上下关系）",null),
			},
			testcltreeexpview: {
				caption: commonLogic.appcommonhandle("测试布局面板（树导航）",null),
				title: commonLogic.appcommonhandle("测试布局面板（树导航）",null),
			},
			sf3gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			state30editview2: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图(已通过)",null),
			},
			f8editview: {
				caption: commonLogic.appcommonhandle("DynamicEnable",null),
				title: commonLogic.appcommonhandle("表单动态启用",null),
			},
			seditview3_layout: {
				caption: commonLogic.appcommonhandle("Entity Edit View (pagination relations)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（分页关系）",null),
			},
			sf20gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			usr2chartview: {
				caption: commonLogic.appcommonhandle("Entity Chart View",null),
				title: commonLogic.appcommonhandle("实体图表视图（k线图）",null),
			},
			gridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			wfdynaactionview: {
				caption: commonLogic.appcommonhandle("订单工作流操作视图",null),
				title: commonLogic.appcommonhandle("订单工作流操作视图",null),
			},
			zdytpgridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			wfstartview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单工作流启动视图",null),
			},
			piechartview: {
				caption: commonLogic.appcommonhandle("PieChart",null),
				title: commonLogic.appcommonhandle("订单图表视图",null),
			},
			calendarexpview: {
				caption: commonLogic.appcommonhandle("Entity Calendar Navigation View",null),
				title: commonLogic.appcommonhandle("实体日历导航视图",null),
			},
			treegridexview_layout: {
				caption: commonLogic.appcommonhandle("Entity Tree Grid View",null),
				title: commonLogic.appcommonhandle("实体树表格视图（增强）",null),
			},
			sf4editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			barchartview: {
				caption: commonLogic.appcommonhandle("Bar Chart",null),
				title: commonLogic.appcommonhandle("订单图表视图",null),
			},
			editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			usr3editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			ganttview_layout: {
				caption: commonLogic.appcommonhandle("Entity Gantt View",null),
				title: commonLogic.appcommonhandle("实体甘特视图",null),
			},
			linechartview: {
				caption: commonLogic.appcommonhandle("Line Chart",null),
				title: commonLogic.appcommonhandle("订单图表视图",null),
			},
			seditview4_layout: {
				caption: commonLogic.appcommonhandle("Entity Editing View (up-down relationship)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（上下关系）",null),
			},
			calendarexpview_layout: {
				caption: commonLogic.appcommonhandle("Entity Calendar Navigation View",null),
				title: commonLogic.appcommonhandle("实体日历导航视图",null),
			},
			usr2editview: {
				caption: commonLogic.appcommonhandle("Update Default",null),
				title: commonLogic.appcommonhandle("编辑表单更新默认值",null),
			},
			gridview9: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			sf6gridview: {
				caption: commonLogic.appcommonhandle("Background Interface Behavior",null),
				title: commonLogic.appcommonhandle("订单表格视图",null),
			},
			radarchartview: {
				caption: commonLogic.appcommonhandle("Radar Chart",null),
				title: commonLogic.appcommonhandle("订单图表视图",null),
			},
			listexpview_layout: {
				caption: commonLogic.appcommonhandle("Entity List Navigation View",null),
				title: commonLogic.appcommonhandle("实体列表导航视图",null),
			},
			odsp_wfexpview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单工作流导航视图(订单审批)",null),
			},
			sf7editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			s2editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			areachartview: {
				caption: commonLogic.appcommonhandle("RegionalChart",null),
				title: commonLogic.appcommonhandle("订单图表视图",null),
			},
			testclchartview: {
				caption: commonLogic.appcommonhandle("测试布局面板（图表）",null),
				title: commonLogic.appcommonhandle("测试布局面板（图表）",null),
			},
			f19editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			f17editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			seditview3: {
				caption: commonLogic.appcommonhandle("Entity Edit View (pagination relations)",null),
				title: commonLogic.appcommonhandle("实体编辑视图（分页关系）",null),
			},
			listexpview: {
				caption: commonLogic.appcommonhandle("Entity List Navigation View",null),
				title: commonLogic.appcommonhandle("实体列表导航视图",null),
			},
			ganttview: {
				caption: commonLogic.appcommonhandle("Entity Gantt View",null),
				title: commonLogic.appcommonhandle("实体甘特视图",null),
			},
			pickupgridview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单选择表格视图",null),
			},
			seditview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			testcleditview2: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("测试视图布局面板",null),
			},
			treegridexview: {
				caption: commonLogic.appcommonhandle("Entity Tree Grid View",null),
				title: commonLogic.appcommonhandle("实体树表格视图（增强）",null),
			},
			state10editview2: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图(未提交)",null),
			},
			usr4editview: {
				caption: commonLogic.appcommonhandle("订单实体编辑视图(临时模式)",null),
				title: commonLogic.appcommonhandle("订单实体编辑视图(临时模式)",null),
			},
			treeexpview: {
				caption: commonLogic.appcommonhandle("Entity Tree Navigation View",null),
				title: commonLogic.appcommonhandle("实体树导航视图",null),
			},
			sf1editview: {
				caption: commonLogic.appcommonhandle("New Default",null),
				title: commonLogic.appcommonhandle("编辑表单新建默认值",null),
			},
			state40editview2: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图(未通过)",null),
			},
			sf1gridview: {
				caption: commonLogic.appcommonhandle("Search Form",null),
				title: commonLogic.appcommonhandle("搜索表单内置功能",null),
			},
			treeexpview_layout: {
				caption: commonLogic.appcommonhandle("Entity Tree Navigation View",null),
				title: commonLogic.appcommonhandle("实体树导航视图",null),
			},
			testlogiccustomview: {
				caption: commonLogic.appcommonhandle("测试界面逻辑（表格数据加载）",null),
				title: commonLogic.appcommonhandle("测试界面逻辑（表格数据加载）",null),
			},
			gridexpview: {
				caption: commonLogic.appcommonhandle("Entity Grid Navigation View",null),
				title: commonLogic.appcommonhandle("实体表格导航视图",null),
			},
			pickupview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单数据选择视图",null),
			},
			tabexpview: {
				caption: commonLogic.appcommonhandle("Paging Navigation",null),
				title: commonLogic.appcommonhandle("实体分页导航视图",null),
			},
			usr2calendarexpview: {
				caption: commonLogic.appcommonhandle("Timeline Navigation",null),
				title: commonLogic.appcommonhandle("时间轴导航",null),
			},
			dashboardview: {
				caption: commonLogic.appcommonhandle("Data Kanban",null),
				title: commonLogic.appcommonhandle("数据看板",null),
			},
			f13editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
			sf3editview: {
				caption: commonLogic.appcommonhandle("订单",null),
				title: commonLogic.appcommonhandle("订单编辑视图",null),
			},
		},
		ui_0018_form: {
			details: {
				group1: commonLogic.appcommonhandle("提交信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfwfmemo: commonLogic.appcommonhandle("",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				starttime: commonLogic.appcommonhandle("订单开始时间",null), 
				endtime: commonLogic.appcommonhandle("订单结束时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		form10_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
			},
			uiactions: {
			},
		},
		form30_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		form40_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
			},
			uiactions: {
			},
		},
		uipart_0011_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				grouppanel1: commonLogic.appcommonhandle("动态显示",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				opinion: commonLogic.appcommonhandle("审批意见",null), 
				formitem: commonLogic.appcommonhandle("开关",null), 
				formitem1: commonLogic.appcommonhandle("文本框",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		uipart_0009_2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		sform_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
			},
			uiactions: {
			},
		},
		main3_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		uipart_0010_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				grouppanel1: commonLogic.appcommonhandle("动态空输入",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				formitem: commonLogic.appcommonhandle("开关",null), 
				formitem1: commonLogic.appcommonhandle("文本框",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		selectview_form_form: {
			details: {
				group1: commonLogic.appcommonhandle("选择视图示例",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				gridselect: commonLogic.appcommonhandle("表格选择视图",null), 
				formitem: commonLogic.appcommonhandle("数据选择视图",null), 
				formitem1: commonLogic.appcommonhandle("多项数据选择",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
			},
			uiactions: {
			},
		},
		logic_0007_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main5_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		data_0024_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				detailnum: commonLogic.appcommonhandle("明细数（计数）",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				grouppanel1: commonLogic.appcommonhandle("默认值",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				f1: commonLogic.appcommonhandle("网页请求",null), 
				f2: commonLogic.appcommonhandle("用户全局对象",null), 
				f3: commonLogic.appcommonhandle("当前应用数据",null), 
				f4: commonLogic.appcommonhandle("当前操作用户(名称)",null), 
				f5: commonLogic.appcommonhandle("当前操作用户(编号)",null), 
				f6: commonLogic.appcommonhandle("当前时间",null), 
				f7: commonLogic.appcommonhandle("数据对象属性",null), 
				f8: commonLogic.appcommonhandle("默认值",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		ui_0007_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		uipart_0006_form: {
			details: {
				group1: commonLogic.appcommonhandle("审核意见",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfwfmemo: commonLogic.appcommonhandle("",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		updateform_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				grouppanel1: commonLogic.appcommonhandle("默认值",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				f1: commonLogic.appcommonhandle("网页请求",null), 
				f2: commonLogic.appcommonhandle("用户全局对象",null), 
				f3: commonLogic.appcommonhandle("当前应用数据",null), 
				f4: commonLogic.appcommonhandle("当前操作用户(名称)",null), 
				f5: commonLogic.appcommonhandle("当前操作用户(编号)",null), 
				f6: commonLogic.appcommonhandle("当前时间",null), 
				f7: commonLogic.appcommonhandle("数据对象属性",null), 
				f8: commonLogic.appcommonhandle("默认值",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		uipart_0009_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				grouppanel1: commonLogic.appcommonhandle("动态启用",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				formitem: commonLogic.appcommonhandle("开关",null), 
				formitem1: commonLogic.appcommonhandle("文本框",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main4_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		data_0005_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		ui_0017_form: {
			details: {
				group1: commonLogic.appcommonhandle("审核意见",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfwfmemo: commonLogic.appcommonhandle("",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		tempmode_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("订单明细",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				srfip_amount: commonLogic.appcommonhandle("",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ordertime: commonLogic.appcommonhandle("订单时间",null), 
				starttime: commonLogic.appcommonhandle("订单开始时间",null), 
				endtime: commonLogic.appcommonhandle("订单结束时间",null), 
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null), 
				ordertype: commonLogic.appcommonhandle("订单类型",null), 
				amount: commonLogic.appcommonhandle("总计",null), 
				detailnum: commonLogic.appcommonhandle("明细数",null), 
				orderstate: commonLogic.appcommonhandle("订单状态",null), 
				memo: commonLogic.appcommonhandle("备注",null), 
				ibizcustomerid: commonLogic.appcommonhandle("客户标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
			},
			uiactions: {
			},
		},
		main_grid: {
			columns: {
				orderuid: commonLogic.appcommonhandle("订单编号",null),
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				orderstate: commonLogic.appcommonhandle("订单状态",null),
				ordertype: commonLogic.appcommonhandle("订单类型",null),
				ordertime: commonLogic.appcommonhandle("订单时间",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
				memo: commonLogic.appcommonhandle("备注",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			edit: commonLogic.appcommonhandle("Edit",null),
			},
		},
		main2_grid: {
			columns: {
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ordertype: commonLogic.appcommonhandle("订单类型",null),
				orderstate: commonLogic.appcommonhandle("订单状态",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		uipart_0017_grid: {
			columns: {
				orderuid: commonLogic.appcommonhandle("订单编号",null),
				ibizordername: commonLogic.appcommonhandle("订单名称（支持行编辑）",null),
				ibizcustomername: commonLogic.appcommonhandle("客户（支持行编辑）",null),
				ordertime: commonLogic.appcommonhandle("订单日期（支持行编辑）",null),
				orderstate: commonLogic.appcommonhandle("订单状态（支持行编辑）",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		uipart_0015_grid: {
			columns: {
				orderuid: commonLogic.appcommonhandle("订单编号",null),
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null),
				ordertime: commonLogic.appcommonhandle("订单时间",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		uipart_0018_grid: {
			columns: {
				orderuid: commonLogic.appcommonhandle("订单编号",null),
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ibizcustomername: commonLogic.appcommonhandle("客户名称",null),
				ordertime: commonLogic.appcommonhandle("订单时间",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
				uagridcolumn1: commonLogic.appcommonhandle("操作",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			ibizorder_delete: commonLogic.appcommonhandle("删除",null),
			},
		},
		usr_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		listexp_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		cardnavigation_dataview: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		area_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		pie_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		line_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		bar_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		radar_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		usr_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		gantttree_gantt: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		ordertreegrid_treegridex: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		default_searchform: {
			details: {
				formpage1: commonLogic.appcommonhandle("订单名称",null), 
				n_ibizordername_like: commonLogic.appcommonhandle("订单名称(%)",null), 
			},
			uiactions: {
			},
		},
		uipart_0013_searchform: {
			details: {
				formpage1: commonLogic.appcommonhandle("常规",null), 
				n_ibizordername_like: commonLogic.appcommonhandle("订单名称",null), 
				n_orderstate_eq: commonLogic.appcommonhandle("订单状态",null), 
				n_ordertime_gt: commonLogic.appcommonhandle("订单时间从",null), 
				n_ordertime_lt: commonLogic.appcommonhandle("到",null), 
			},
			uiactions: {
			},
		},
		gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		state10editview2toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		state30editview2toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		state40editview2toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		usr5editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		seditview2_layouttoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		sgridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		selecteditviewtoolbar_toolbar: {
		},
		dataviewexpviewdataviewexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		sf15gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f13editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		listviewtoolbar_toolbar: {
		},
		treegridexviewtoolbar_toolbar: {
		},
		gridview9toolbar_toolbar: {
			tbitem1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem2: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("刷新",null),
				tip: commonLogic.appcommonhandle("刷新",null),
			},
		},
		seditview4toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		sf1gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		calendarexpview_layoutcalendarexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		seditview4_layouttoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		sf20gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem24: {
				caption: commonLogic.appcommonhandle("行编辑",null),
				tip: commonLogic.appcommonhandle("行编辑",null),
			},
			tbitem25: {
				caption: commonLogic.appcommonhandle("新建行",null),
				tip: commonLogic.appcommonhandle("新建行",null),
			},
			tbitem26: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f19editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		listexpview_layoutlistexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		sf5gridviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem1_fuiaction1: {
				caption: commonLogic.appcommonhandle("前台界面行为（编辑）",null),
				tip: commonLogic.appcommonhandle("前台界面行为（编辑）",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		gridexpviewgridexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		dataviewexpview_layoutdataviewexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		testcleditview2toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		sf3gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		sgridview2toolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		sf4gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("Copy",null),
				tip: commonLogic.appcommonhandle("Copy {0}",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Filter",null),
				tip: commonLogic.appcommonhandle("Filter",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("Remove",null),
				tip: commonLogic.appcommonhandle("Remove {0}",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("Export",null),
				tip: commonLogic.appcommonhandle("Export {0} Data To Excel",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem11: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
			tbitem12: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		calendarexpviewcalendarexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		sf6gridviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem1_buiaction1: {
				caption: commonLogic.appcommonhandle("单数据主键保存",null),
				tip: commonLogic.appcommonhandle("单数据主键保存",null),
			},
			tbitem1_mulupdate: {
				caption: commonLogic.appcommonhandle("多项数据主键保存",null),
				tip: commonLogic.appcommonhandle("多项数据主键保存",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		treeexpview_layouttreeexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		seditview2toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		seditview3toolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		listexpviewlistexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		treegridexview_layouttoolbar_toolbar: {
		},
		zdytpgridviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem1_zdyupdate: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("Export Data Model",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		usr2gridviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("加载",null),
				tip: commonLogic.appcommonhandle("加载",null),
			},
		},
		usr3editviewtoolbar_toolbar: {
		},
		treeexpviewtreeexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		usr2calendarexpviewcalendarexpbar_toolbar_toolbar: {
			deuiaction3: {
				caption: commonLogic.appcommonhandle("Edit",null),
				tip: commonLogic.appcommonhandle("Edit {0}",null),
			},
		},
		seditview3_layouttoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		f17editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		usr4editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("New",null),
				tip: commonLogic.appcommonhandle("New",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("Save",null),
				tip: commonLogic.appcommonhandle("Save",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("Save And Close",null),
				tip: commonLogic.appcommonhandle("Save And Close Window",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9_saveandstart: {
				caption: commonLogic.appcommonhandle("开始流程",null),
				tip: commonLogic.appcommonhandle("开始流程",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem15: {
				caption: commonLogic.appcommonhandle("Print",null),
				tip: commonLogic.appcommonhandle("Print",null),
			},
		},
		selecttree_treeview: {
			nodata:commonLogic.appcommonhandle("",null),
			nodes: {
				root: commonLogic.appcommonhandle("默认根节点",null),
				orderdata: commonLogic.appcommonhandle("订单数据",null),
				ordertype: commonLogic.appcommonhandle("订单类型",null),
				orderstate: commonLogic.appcommonhandle("订单状态",null),
			},
			uiactions: {
			},
		},
		treeexp_treeview: {
			nodata:commonLogic.appcommonhandle("",null),
			nodes: {
				ordertype: commonLogic.appcommonhandle("订单类型",null),
				root: commonLogic.appcommonhandle("默认根节点",null),
				orderstatus: commonLogic.appcommonhandle("订单状态",null),
				orderdata: commonLogic.appcommonhandle("所有订单",null),
			},
			uiactions: {
			},
		},
		ordercalendarnavigation_calendar: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		ordercalendartimelinenavigation_calendar: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
	};
	return data;
}

export default getLocaleResourceBase;